@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

img {
  max-width: 100%
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color: rgb(0,0,0);
	border: 2px solid #000;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: rgb(9,179,218);
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
}

#apDiv4 {
	position: relative;
	padding : 04px;
	max-width: 820px;
	z-index: 1;
	border: 1px solid #000;
	background: #FFF;
	opacity: 1;
	filter: alpha(opacity=85);
	z-index: 1;
	left: 0px;
	top: 0px;
}

#apDiv5 {
	position: relative;
	padding : 10px;
	max-width: 500px;
	height: 400px
	z-index: 1;
	border: 1px solid #000;
	background: #FFF;
	opacity: 1;
	filter: alpha(opacity=85);
	z-index: 1;
	left: 00px;
	top: 30px;
	
	float: left;	
}
#apDiv6 {
	position: relative;
	padding : 20px;
	max-width:300px;

	z-index: 1;
	left: 00px;
	top: 0px;
	float: left;	
}

#apDiv7 {
	position: relative;
	padding : 0px;
	max-width: 600px;
	height: 0px
	z-index: 1;

	background: #FFF;
	opacity: 1;
	filter: alpha(opacity=85);
	z-index: 1;
	left: 0px;
	top: 30px;
}

#apDiv8 {
	position: relative;
	max-width:960px;
	height: 0px;
	z-index: 1;
	left: 0px;
	top: 400px;
	padding: 15px
}

#apDiv9 {
	position: relative;
	padding : 30px;
	max-width: 300px;

	z-index: 1;
	left: 0px;
	top: 0px;
	float: right;	
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	background-color: rgb(0,0,0)
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: rgb(9,179,218);
	
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}}

#apDiv6 {
	position: relative;
	padding : 10px;
	max-width:300px;

	z-index: 1;
	left: 0px;
	top: 20px;
}

#apDiv7 {
	position: relative;
	max-width: 960px;
	height: 0px;
	z-index: 1;
	left: 0px;
	top: 20px;
	padding: 0px
}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 827px) {
.gridContainer {
	width: 88.2%;
	max-width:960px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	background-color: rgb(0,0,0)
	border: 0px solid #000;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: rgb(9,179,218);
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#apDiv4 {
	position: relative;
	padding : 4px;
	max-width: 800px;
	z-index: 1;
	border: 1px solid #000;
	background: #FFF;
	opacity: 1;
	filter: alpha(opacity=85);
	z-index: 1;
	left: 40px;
	top: -40px;
}
#apDiv5 {
	position: relative;
	padding : 10px;
	max-width: 650px;
	height: 0px
	z-index: 1;
	border: 1px solid #000;
	background: #FFF;
	opacity: 1;
	filter: alpha(opacity=85);
	z-index: 1;
	left: 10px;
	top: 30px;
}




#apDiv5 {
	position: relative;
	padding : 10px;
	max-width: 500px;
	height: 400px
	z-index: 1;
	border: 1px solid #000;
	background: #FFF;
	opacity: 1;
	filter: alpha(opacity=85);
	z-index: 1;
	left: 10px;
	top: 30px;
	
	float: left;	
}

#apDiv6 {
	position: relative;
	padding : 30px;
	max-width:460px;

	z-index: 1;
	left: 0px;
	top: 0px;
	float: right;	
}


#apDiv7 {
	position: relative;
	max-width: 960px;
	height: 0px;
	z-index: 1;
	left: 10px;
	top: 0px;
	padding: 0px
	float: left;	
}

#apDiv8 {
	position: relative;
	max-width: 200px;
	height: 0px;
	z-index: 1;
	left: 0px;
	top: 0px;
	padding: 0px
	float: right;	
}
#apDiv9 {
	position: relative;
	padding : 30px;
	max-width:460px;

	z-index: 1;
	left: 0px;
	top: 0px;
	float: right;	
}
